body
{
	margin: 0px;
	padding: 0px;
	text-align: center;
	width:100%;
}

img
{
	margin: 0px;
    padding: 0px 0px 0px 0px;
    border: 0px;
}

#header {
    width: 100%;
    background: url("strip.jpeg");
	background-repeat: repeat-x;
	height: 87px;
}

#contentblock
{
	width: 100%;
	box-sizing: border-box;
	background-color: #ffffff;
	COLOR: #993300;
}
#content
{
	font-size: 12pt;
	text-align: left;
	padding: 10px;
}
#contentblock a {
	text-decoration: none;
	color: green;
}
#contentblock a:hover {
	text-decoration: underline;
}
#form
{
	margin: 0 auto;
	width: 700px;
	COLOR: #993300;
}
#leftform
{
	float: left;
	background: transparent;
	width: 340px;
	text-align: left;
	padding: 20px 0;
	margin: 0 0 0 20px;
	height: 200px;
}

#rightform
{
	float: right;
	background: transparent;
	width: 340px;
	text-align: left;
	padding: 20px 0;
	margin: 0 0 0 0;
	height: 200px;
}

#helpp
{
	clear: left;
	text-align: center;
	padding: 20px;
	COLOR: #993300;
}

#companies
{
	clear: left;
	text-align: right;
	padding: 20px;
}

#blurb
{
	width:100%;
	box-sizing: border-box;
	clear: left;
	background: #4a0001;
	color: #ffffff;
	text-align: center;
	padding: 20px;
}

#footer {
	color: #4a0001;
	font-size: 11pt;
	font-style: bold;
	text-align: center;
	border-top:2px solid #000;
	clear:both;
    float:left;
    width:100%;
}

#contentblock img {
	padding: 0px 20px 0px 20px;
}
.imgnopad{
	padding: 0px;
	vertical-align: bottom;
}
.topmenu {
	box-sizing: border-box;
	padding:0px;
	height: 50px;
	text-align: left;
	border:0px solid;
	border-radius:10px;
}
.wrapper {
	width: 50%;
	margin: 0 auto;
}
.navf, .navf ul {
	box-sizing: border-box;
	float: left;
	width: 100%;
	list-style: none;
	line-height: 40px;
	background: green;
	border: 2px solid lightgrey;
	border-radius:10px;
	color: #000000;
	text-align: left;
	font-size:10pt;
	font-family:verdana;
	font-weight:bold;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.navf li{
    width: 33%; /* fallback for non-calc() browsers */
    box-sizing: border-box;
	overflow: hidden;
	white-space: nowrap;
	float: left;
}
.navf a {
	display: block;
	color: #ffffff;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
.nav, .nav ul {
	box-sizing: border-box;
	float: left;
	width: 100%;
	list-style: none;
	line-height: 40px;
	background: green;
	border: 2px solid lightgrey;
	border-radius:10px;
	color: #000000;
	text-align: left;
	font-size:10pt;
	font-family:verdana;
	font-weight:bold;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.nav li{
    width: 25%; /* fallback for non-calc() browsers */
    box-sizing: border-box;
	overflow: hidden;
	white-space: nowrap;
}
.nav a {
	display: block;
	color: #ffffff;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
.navl{
	text-align: center;
    border-right: 1px solid #ccc;
}
.navr{
	text-align: center;
	border-left: 1px solid #fff;
}
.navt{
	text-align: center;
	border-left: 1px solid #fff;
    border-right: 1px solid #ccc;
}
.nav li {
	float: left;
	
}
.nav li ul {
	position: absolute;
	background: #4a0001;
	left: -999em;
	height: auto;
	width: 260px;
	font-weight: normal;
	border-width: 0;
	margin: 0;
}
.nav li li {
	width: 260px;
	border: none;
	padding-left: 5px;
}
.nav li ul a {
	width: 260px;
	color: #ffffff;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: black;
}
.nav li ul ul {
	margin: -20px 0 0 260px;
}
.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li.sfhover ul ul, .nav li.sfhover ul ul ul {
	left: -999em;
}
.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul, .nav li li li.sfhover ul {
	left: auto;
}
.navt:hover, .navt.sfhover, .navr:hover, .navr.sfhover, .navl:hover, .navl.sfhover {
	color: #000000;
}
.nav li ul li:hover, .nav li ul li.sfhover {
	background: green;
	border:0px solid;
	border-radius:10px;
}
H1 {
	font-size:14pt;
	font-family:verdana;
	COLOR: #25473b;
	text-align: center;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

H2 {
	font-size:14pt;
	font-family:verdana;
	COLOR: #25473b;
	text-align: left;
	font-weight: bold;
}

H3 {
	font-size:12pt;
	font-family:verdana;
	COLOR: #25473b;
	text-align: center;
	font-weight: bold;
}
.istyle{
	box-sizing: border-box;
	width: 100%;
	font-size:12pt;
	font-family:verdana;
	padding-left: 0.5em;
	border:2px solid;
	border-radius:5px;
}
.c{
	text-align: center;
}
.textbfull{
	box-sizing: border-box;
	border:2px solid;
	border-radius: 5px;
	box-shadow: 2px 2px 1px #888888;
    width:100%;
    margin:5px 0;
    padding:3px;
	font-size: 90%;
	font-family:verdana;
}
.errmsg {
	font-size: 12pt;
	color: red;
	font-weight: bold;
	text-align: right;
}
.rego {
	font-size: 12pt;
	color: #000000;
}
.tablemember {
	table-layout:fixed;
}
.tfull{
	border-collapse: separate;
    border-spacing: 0px;
	width: 100%;
	padding: 0px;
	text-align: left;
	border: 2px solid;
	border-radius:10px;
	color: #4a0001;
}
.theaderl{
	box-sizing: border-box;
	padding:0px;
	height: 50px;
	text-align: center;
	font-weight: bold;
	background: #4a0001;
	color: #ffffff;
	border-radius:8px 0px 0px 0px;
	border-right: 1px solid #fff;
}
.theader{
	box-sizing: border-box;
	padding:0px;
	height: 50px;
	text-align: center;
	font-weight: bold;
	background: #4a0001;
	color: #ffffff;
	border-radius:0px 0px 0px 0px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
.theaderc{
	box-sizing: border-box;
	padding:0px;
	height: 50px;
	text-align: center;
	font-weight: bold;
	background: #4a0001;
	color: #ffffff;
	border-radius:8px 8px 0px 0px;
}
.theaderr{
	box-sizing: border-box;
	padding:0px;
	height: 50px;
	text-align: center;
	font-weight: bold;
	background: #4a0001;
	color: #ffffff;
	border-radius:0px 8px 0px 0px;
	border-left: 1px solid #fff;
}
.tg{
	box-sizing: border-box;
	background: green;
	border: 2px solid lightgrey;
	border-radius:10px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
	padding: 5px 5px;
	margin: 0px;
}
.tcellwl{
	box-sizing: border-box;
	padding: 5px 5px;
	text-align: left;
	background: #ffffff;
	color: #993300;
	border-bottom: 1px solid;
}
.tcellwlbl{
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: left;
	background: #ffffff;
	color: #993300;
	border-radius:0px 0px 0px 10px;
}
.tcellwlbr{
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: left;
	background: #ffffff;
	color: #993300;
	border-radius:0px 0px 10px 0px;
}
.tcellwc{
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: center;
	background: #ffffff;
	color: #993300;
	border-bottom: 1px solid;
}
.tcellwcbr{
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: center;
	background: #ffffff;
	color: #993300;
	border-radius:0px 0px 10px 0px;
}
.tcellwcb{
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: center;
	background: #ffffff;
	color: #993300;
	border-radius:0px 0px 10px 10px;
}
.tbottom{
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: right;
	background: #ffffff;
	border-top: 1px solid;
	border-radius:0px 0px 10px 10px;
}

.memberimages{
	vertical-align: top;
}
.fulltable {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid;
	display:inline-block;
}
.lb {
	width: auto;
	box-sizing: border-box;
	background: green;
	color: #ffffff;
	font-weight: bold;
	padding: 0.4em;
}
.flex-container {
	display: flex;
	flex-flow: no-wrap;
	justify-content: space-between;
}
.substyle{
	font-size:1em;
	font-family:verdana;
	border:2px solid;
	box-sizing: border-box;
	border-radius:5px;
	background: #4a0001;
	color: #ffffff;
	font-weight: bold;
}
.substyle:hover{
	background: #ffffff;
	color: #4a0001;
	font-weight: bold;
}
.dateinput{
	width: 6em;
}
.ispan{
	display:inline-block;
	text-align: left;
}
.dtable{
	padding: 0.2em;
	border: 1px solid black;
	box-sizing: border-box;	
}
.w50{
	width: 50%;
}
.w55{
	width: 55%;
}
.w45{
	width: 45%;
}
.w25{
	width: 25%;
}
.w30{
	width: 30;
}
.w20{
	width: 20%;
}
.w15{
	width: 15%;
}
.ispan50{
	display:inline-block;
	text-align: left;
	width: 50%;
}
.redalert{
	background: red;
	color: white;
}
.ispan25{
	display:inline-block;
	text-align: left;
	width: 25%;
}
.lbspanl{
	display:inline-block;
	text-align: left;
	width: 70%;
}
.lbspanr{
	display:inline-block;
	text-align: right;
	width: 30%;
}
.blink{
	color: #ffffff !important;
	text-decoration: none !important;
}
.blink:hover{
	color: #4a0001 !important;
	text-decoration: none !important;
}
.blocklink:hover{
	color: #ffffff;
	background: #4a0001;
	text-decoration: none !important;
}
.blocklinkb:hover{
	color: #ffffff;
	background: green;
	text-decoration: none !important;
}
.bword{
	word-wrap: break-word;
	word-break: break-all;
}
input.expanda-checkbox[type='checkbox'] {
  display: none;
}
.expanda-container {
	margin-bottom: 1.2rem 0;
}
.expanda-title {
	display: block;
	
	font-weight: bold;
	font-size: 1.0em;
	text-align: left;
	
	padding: 0.5em;
	
	font-family:verdana;
	COLOR: #4a0001;
	background: #D3763B;
	border: 1px solid #4a0001;
	
	cursor: pointer;
	
	transition: all 0.1s ease-out;
}

.expanda-title:hover {/*change title colour when hover*/
	color: #ffffff;
}
.expanda-title::before {/*This is for the arrow*/
	content: ' ';
	display: inline-block;
	
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid currentColor;
	
	vertical-align: middle;
	margin-right: .7rem;
	transform: translateY(-2px);
	
	transition: transform .1s ease-out;
}
.expanda-content-container .expanda-content {
	background: #4a0001;
}
.expanda-content-container {/* This hides the content untill opened*/
	max-height: 0px;
	overflow: hidden;
	
	transition: max-height .1s ease-in-out;
}
.expanda-checkbox:checked + .expanda-title + .expanda-content-container {
	max-height: 111111px;
}
.expanda-checkbox:checked + .expanda-title::before {/* For rotating the triangle expanda-checkbox*/
	transform: rotate(90deg) translateX(-3px);
}
.expanda-checkbox:checked + .expanda-title {/*Changes expanda title content*/
	color: #ffffff;
}
.column2 {
    column-count: 2;
    column-gap: 20px;
	list-style: none;
}

